﻿
.float {
    bottom: 10px;
    position: fixed;
    z-index: 999;
    margin-right: -50px;
}

    .float img {
        width: 70px;
    }

    *:focus {
        outline: none;
    }

@media (max-width: 640px) {
    .float {
        bottom: 10px;
        position: fixed;
        z-index: 999;
        margin-right:0;
    }

        .float img {
            width: 80px;
        }
}
